## tuxedo-common-settings 1.0.3-1tux1

=== debian/changelog ===
tuxedo-common-settings (1.0.3-1tux1) testing; urgency=medium

  * fix pproblem with expired release file on mirror

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 12 Nov 2025 12:44:38 +0100

tuxedo-common-settings (1.0.2-1tux1) testing; urgency=medium

  * finaly set official sources

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 12 Nov 2025 12:16:49 +0100

tuxedo-common-settings (1.0.1-1tux3) testing; urgency=medium

  * fix sources

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 03 Sep 2025 13:24:27 +0200

tuxedo-common-settings (1.0.1-1tux2) testing; urgency=medium

  * fix sources

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 03 Sep 2025 10:05:46 +0200

tuxedo-common-settings (1.0.1-1tux1) testing; urgency=medium

  * fix sources

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 17 Jun 2025 15:38:38 +0200

tuxedo-common-settings (1.0.0-1tux3) testing; urgency=medium

  * remove splash

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Fri, 14 Mar 2025 17:06:40 +0100

tuxedo-common-settings (1.0.0-1tux2) testing; urgency=medium

  * set GRUB_DISTRIBUTOR and add splash to cmdline

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 12 Mar 2025 15:31:08 +0100

tuxedo-common-settings (1.0.0-1tux1) testing; urgency=medium

  * Rebuild for tebian.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 11 Mar 2025 12:19:40 +0100
