=== debian/control ===
Source: tuxedo-common-settings
Section: misc
Priority: optional
Maintainer: Torsten Wohlfarth <two@tuxedocomputers.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/tuxedo_os/
Vcs-Git: https://gitlab.com/tuxedocomputers/development/tuxedo_os/LiveIsoPackages/tuxedo-common-settings

Package: tuxedo-common-settings
Architecture: all
Depends: ${misc:Depends},
         tuxedo-wallpapers-2404,
         gnome-icon-theme,
         gnome-icon-theme-symbolic,
         dconf-cli
Description: Common settings (installed mode)
 Some Common settings for the installed mode:
   * Trolltech.conf
   * gtk-2.0
   * gtk-3.0
