## tuxedo-common-settings 1.0.4-1tux1

=== debian/changelog ===
tuxedo-common-settings (1.0.4-1tux1) testing; urgency=medium

  * Non-maintainer upload.
  * add /sbin, /usr/sbin and /usr/local/sbin to user $PATH

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 13:10:13 +0100
