## tuxedo-common-settings 1.0.5-1tux1

=== debian/changelog ===
tuxedo-common-settings (1.0.5-1tux1) testing; urgency=medium

  * rename the profile file from user-path.sh to user-sbin-path.sh

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 28 Jan 2026 14:56:29 +0100
