## tuxedo-common-settings 1.0.6-1tux1

=== debian/changelog ===
tuxedo-common-settings (1.0.6-1tux1) testing; urgency=medium

  * fix journal overrides

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 25 Feb 2026 10:44:15 +0100
